libmodule-install-xsutil-perl_0.45-1_all.deb


Advertisement

Description

libmodule-install-xsutil-perl - Module::Install extension for handling XS modules

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmodule-install-xsutil-perl
Package version: 0.45
Package release: 1
Package architecture: all
Package type: deb
Installed size: 105 B
Download size: 19.41 KB
Official Mirror: ftp.br.debian.org
Module::Install::XSUtil is a Perl module which extends Module::Install by providing a set of utilities to setup distributions which include or depend on XS module. For examples of this module in action in the wild, see XS::MRO::Compat and/or Method::Cumulative.

    Download

    Source package: libmodule-install-xsutil-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmodule-install-xsutil-perl deb package:
      # sudo apt-get install libmodule-install-xsutil-perl

    Files

    • /usr/share/doc/libmodule-install-xsutil-perl/changelog.Debian.gz
    • /usr/share/doc/libmodule-install-xsutil-perl/changelog.gz
    • /usr/share/doc/libmodule-install-xsutil-perl/copyright
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/Makefile.PL
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/README
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/include/foo.h
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/include/foo/bar.h
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/include/foo/baz.h
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/lib/Foo.pm
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/src/Foo.xs
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/src/bar.c
    • /usr/share/doc/libmodule-install-xsutil-perl/examples/t/foo.t
    • /usr/share/man/man3/Module::Install::XSUtil.3pm.gz
    • /usr/share/perl5/Module/Install/XSUtil.pm

    Changelog

    2014-02-23 - gregor herrmann <gregoa@debian.org> libmodule-install-xsutil-perl (0.45-1) unstable; urgency=medium * New upstream release. * Update years of packaging copyright. * Update (build) dependencies. * Declare compliance with Debian Policy 3.9.5.

    2013-04-27 - Angel Abad <angel@debian.org> libmodule-install-xsutil-perl (0.44-1) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Angel Abad ] * Imported Upstream version 0.44 * Bump Standards-Version to 3.9.4 * debian/copyright: Update debian years

    2012-06-25 - Angel Abad <angel@debian.org> libmodule-install-xsutil-perl (0.43-1) unstable; urgency=low * Email change: Angel Abad -> angel@debian.org * Imported Upstream version 0.43 * debian/copyright: - Update format to copyright-format 1.0 - Update years * Bump Standards-Version to 3.9.3

    2011-12-20 - gregor herrmann <gregoa@debian.org> libmodule-install-xsutil-perl (0.42-2) unstable; urgency=low * Swap order of alternative (build) dependencies after the perl 5.14 transition. Closes: #652749.

    2011-10-20 - Angel Abad <angelabad@gmail.com> libmodule-install-xsutil-perl (0.42-1) unstable; urgency=low * Imported Upstream version 0.42

    2011-10-04 - Angel Abad <angelabad@gmail.com> libmodule-install-xsutil-perl (0.41-1) unstable; urgency=low * Imported Upstream version 0.41

    2011-09-23 - Angel Abad <angelabad@gmail.com> libmodule-install-xsutil-perl (0.40-1) unstable; urgency=low * Imported Upstream version 0.40

    2011-08-22 - Angel Abad <angelabad@gmail.com> libmodule-install-xsutil-perl (0.39-1) unstable; urgency=low * Imported Upstream version 0.39

    2011-08-08 - gregor herrmann <gregoa@debian.org> libmodule-install-xsutil-perl (0.38-2) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * Add perl 5.14 as an alternative build dependency to libextutils-parsexs-perl. (Closes: #636791) * Bump debhelper compatibility level to 8. * Add /me to Uploaders.

    2011-06-22 - Angel Abad <angelabad@gmail.com> libmodule-install-xsutil-perl (0.38-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement